﻿body {
	/*max-width:   100%;
	overflow-x: hidden;
	background: white;*/
	font-family: 'Open Sans', sans-serif;
	/*color: #676767;
	position: relative;*/
}

.fixed-div1 {
    position: fixed;
    top: 1em;
    right: 1em;
}

.goldheader1{
    color:#d6c279!important;
}

.vcentre1{
    text-align: center;
    /*margin-top: -15px;*/
    position: relative;
    z-index: 10;
    top: 50%;
    width: 100%;
    /*transform: translateY(-50%);*/
    -webkit-transform: translateY(-50%);
}

.zap_pad1{
    margin-left:0!important;
    margin-right:0!important;
}

.fpanel1{
    background-color:#252525!important;
    color:#ccc;
}
.fhead1{
    color: #777;
    font-size: 12px;
    font-family: 'Open Sans';
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-left:40px;
}

.pi1{
    padding: 8px 0px;
    display: block;
    border-bottom: 1px solid #444444;
}

.pi1 a{
    color:#cccccc!important;
    text-decoration:none!important;
}

.pi1 a:hover{
    color:#d6c279!important;
    text-decoration:none!important;
}

.pi2{

}


.tophat_img1 {
    text-indent: -9999px;
    max-width: 64px !important;
    width: auto;
    display: block;
    transition: opacity 0.4s ease;
}

.haton1{
    display:inline-block!important;
    text-indent: -9999px;
    max-width: 64px !important;
    width: auto;
    display: block;
    transition: opacity 0.4s ease;
    padding-bottom:16px!important;
}

.hatoff1{
    display:none!important;
    text-indent: -9999px;
    max-width: 64px !important;
    width: auto;
    display: block;
    transition: opacity 0.4s ease;
    padding-bottom:16px!important;
}

.social1 a:link{
    color:#bbbbbb!important;
    text-decoration:none!important;
}

.social1 a:hover{
    color:#d6c279!important;
}

.social1a {
    border-right:1px solid #bbbbbb!important;
}

.navbarcw1{
    position:relative!important;

}


.contentpad1 {
    position: relative !important;
    top: 40px !important;
}


.lessthan200 {
    z-index: 9999 !important;
    height: 220px;
    /*background-color: rgba(255,255,255,0.66);*/
    position: fixed;
    top: 0;
    width: 100%;
    transition: opacity 1s ease!important;
}


.morethan200 {
    z-index: 9999 !important;
    height: 220px;
    background-color: rgb(255, 255, 255);
    position: fixed;
    top: 0;
    width: 100%;
    transition: opacity 1s ease!important;
}

.sf-menucw1 a {
    color:#bbbbbb!important;
}

.sf-menucw2 a {
    color:#888888!important;
}




